Skip to main content
GET
/
events
/
{eventId}
/
attendees
/
{attendeeId}
curl -H "X-API-KEY: your_api_key" \
  https://www.gomry.com/api/v1/events/AbCdEfGhIjKlMnOpQrSt/attendees/ticket_001
{
  "data": {
    "id": "ticket_001",
    "status": "valid",
    "ticket_class_id": "prod_general",
    "ticket_class_name": "General Admission",
    "barcode": "GOMRY-A1B2C3",
    "first_name": "Jane",
    "last_name": "Doe",
    "email": "jane@example.com",
    "checked_in_at": null,
    "created_at": "2025-06-01T12:00:00.000Z",
    "updated_at": "2025-06-01T12:00:00.000Z"
  }
}

Get Attendee

Returns the details of a single attendee (ticket) for an event.

Path Parameters

eventId
string
required
The unique identifier of the event.
attendeeId
string
required
The unique identifier of the attendee (ticket document ID).

Response

data
object
curl -H "X-API-KEY: your_api_key" \
  https://www.gomry.com/api/v1/events/AbCdEfGhIjKlMnOpQrSt/attendees/ticket_001
{
  "data": {
    "id": "ticket_001",
    "status": "valid",
    "ticket_class_id": "prod_general",
    "ticket_class_name": "General Admission",
    "barcode": "GOMRY-A1B2C3",
    "first_name": "Jane",
    "last_name": "Doe",
    "email": "jane@example.com",
    "checked_in_at": null,
    "created_at": "2025-06-01T12:00:00.000Z",
    "updated_at": "2025-06-01T12:00:00.000Z"
  }
}